<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{22d46679-3911-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/incident/2mP/fd.22d466793911e611811e127b25dcbde7</Name>
  <DisplayName>7119831b-761b-4837-9f18-14cf4f1468f1</DisplayName>
  <Description>North52FormulaDetail: GetOwnersCaseNotesForToday</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincident2mPfd22d466793911e611811e1222D46679-3911-E611-811E-127B25DCBDE7</FileName>
</WebResource>